<?xml version="1.0" encoding="UTF-8"?><song><key>C</key>
<title>Ruh'un Ürünleri</title>
<author>Küçük Işıklar</author>
<lyrics>[V1]
.C
 Durma Durma! İzin ver.
.                             G
 Kutsal Ruh'a, O seni değiştirecek...
.C
 Durma Durma! İzin ver.
.                              G
 Kutsal Ruh'a, O seni değiştirecek...

[C1]
.  C
   Ruh'un ürünüyse;
.  C                      Am       G
   Sevgi sevinç, Esenlik, Sabır, Şefkat...
.  C                 Am
   İyilik, bağlılık, yumuşak huyluluk.
.  C
   Ve öz denetimdir...

[B1]
.  F           C         F       C       D
   Bu tür nitelikleri yasaklayan yasa yoktur...
.  F           C         F       C       D
   Bu tür nitelikleri yasaklayan yasa yoktur...
.       C
       Galatyalılar 5: 22- 23</lyrics>
</song>